petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsCreate

Creates the empty options database.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsCreate(PetscOptions *options)

### Output Parameter

options -Options database object Many br

Many br

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages